RubyGems.org

check matched messages and emit alert message with throttling by conditions...

installgem install fluent-plugin-notifier
Authors

TAGOMORI Satoshi

8,007 total downloads 417 for this version
Owners

002525eada5741b7954ce22c1a066d32

Licenses

APLv2

Gemfile
gem 'fluent-plugin-notifier', '~> 0.2.3'
Versions
  1. 0.2.3 June 27, 2014 (12.5 KB)
  2. 0.2.2 March 7, 2014 (12.5 KB)
  3. 0.2.1 April 8, 2013 (11.5 KB)
  4. 0.2.0 August 8, 2012 (11.5 KB)
  5. 0.1.0 July 19, 2012 (9.5 KB)
Show all versions (7 total)
Runtime Dependencies
  1. fluentd >= 0
Ruby Dependency
  1. >= 0
Development Dependencies
  1. rake >= 0